html, body { height:100%; }

body {
	margin:0;
	background:rgba(67,170,238,1);
	background:-moz-linear-gradient(top, rgba(67,170,238,1) 0%, rgba(173,237,255,1) 200%);
	background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(67,170,238,1)), color-stop(200%, rgba(173,237,255,1)));
	background:-webkit-linear-gradient(top, rgba(67,170,238,1) 0%, rgba(173,237,255,1) 200%);
	background:-o-linear-gradient(top, rgba(67,170,238,1) 0%, rgba(173,237,255,1) 200%);
	background:-ms-linear-gradient(top, rgba(67,170,238,1) 0%, rgba(173,237,255,1) 200%);
	background:linear-gradient(top bottom, rgba(67,170,238,1) 0%, rgba(173,237,255,1) 200%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43aaee', endColorstr='#adedff', GradientType=0 );
	position:absolute;
	overflow-y:hidden;
}

#video_ad_container
{
	position: absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#youtube_player
{
	position: absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#youtube_player_blocker
{
	position: absolute;
	background-color:#000;
	opacity:0.5;
	top:0px;
	width:100%;
	height:100%;
	left:0px;
	z-index:1;
}

#black_blocker
{
	position: absolute;
	background-color:#000;
	opacity:1;
	top:0px;
	width:100%;
	height:100%;
	left:0px;
	z-index:1;
}

#gameContainer
{
	position: relative;
	top: 0px;
    left: 0px;
	padding: 0px;
	width:600px;
	height:100px;
	display: block;
}

#flashDiv
{
	z-index: 0;
}

.alternateContainer
{
	position: absolute; 
	width:100%;
	height:100%; 
	top: 0;
	z-index: 150;
}

#page_bottom_container
{
	height:50px;
	width:100%;
	position:absolute;
	bottom:0px;
	z-index: 500;
}

#page_bottom_background
{
	background-color:#5eade4;
	height:50px;
	width:100%;
}

#page_bottom_trademark_text
{
	left: 10px;
	width: 230px; 
	height: 20px; 
	color:white; 
	top:-35px; 
	position:relative;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
}

#page_bottom_separator
{
	border-left: 1px solid #ffffff;
	width:1px;
	height:40px;
	top:-65px;
	left:270px;
	position:relative;
}

#page_bottom_options
{
	top:-95px; 
	position:relative;
	text-align: left;
	width:800px;
	left:280px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:bold;
	z-index:2;
}

#page_bottom_social_options
{
	top:-118px; 
	position:relative;
	text-align: right;
	right:10px;
	z-index:1;
}

#version {
	color: #ffffff;
	bottom:50px;
	right:20px;
	position: absolute;
	width:400px;
	text-align: right;
	height:30px;
	pointer-events: none;
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}

.menulink {
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Geneva, sans-serif;
	transition: .3s top ease;
	font-size: 14px;
	top: 0;
	position:relative;
    text-decoration: none
}

.menulink:link {
	color: #ffffff;
	text-decoration: none;
}

.menulink:visited {
    color: #ffffff;
	text-decoration: none;
}

.menulink:hover {
	
    color: #ffffff;
	padding: 5px 5px 34px 5px;
	text-decoration: none;
	background-color: #00AEEF;
	border-radius: 4px 4px 0px 0px;
	top:-15px;
}

.menulink:active {
    color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	border-radius: 4px 4px 4px 4px;
}

#flashTestContent{
	z-index: 20;
	position:absolute;
	top:-100px;
	width: 0px;
	height:0px;
}

#refreshPage
{
	position: relative;
	top: 250px;
	width: 480px;
	margin: 0 auto;
	cursor: pointer;
	display: none;
}

@media(max-width: 1180px) 
{
    #page_bottom_social_options 
	{
        right:10px;
        position: absolute;
        top: -48px
    }

    #page_bottom_options 
	{
        font-size: 14px
    }
}

